{
  "token": "5ca6424f91ac@im.bot:0600007e1e1dfc372d0f489ae171302161f2fa",
  "savedAt": "2026-03-22T07:55:39.571Z",
  "baseUrl": "https://ilinkai.weixin.qq.com",
  "userId": "o9cq80zOqXVuWi1N-zNlWdbNGFK4@im.wechat"
}